.container {
  composes: container from global;
  
  padding-top: 118px;
  padding-left: 20px;
  padding-right: 23px;
  min-height: 275px;
  text-align: center;
}

@media (min-width: 576px) {
  .container {
    padding-top: 126px;
    padding-left: 40px;
    padding-right: 40px;
    min-height: 300px;
  }
}

@media (min-width: 768px) {
  .container {
    padding-top: 134px;
    min-height: 300px;
  }
}

@media (min-width: 992px) {
  .container {
    padding-top: 142px;
    min-height: 350px;
  }
}

@media (min-width: 1200px) {
  .container {
    padding-top: 150px;
  }
}

@media (min-width: 1400px) {
  .container {
    padding-top: 158px;
  }
}

.title {
  composes: hero-title from global;

  margin-bottom: 8px;
  color: var(--color-white);
}


@media (min-width: 768px) {
  .title {
    margin-bottom: 16px;
  }
}

@media (min-width: 1200px) {
  .title {
    margin-bottom: 24px;
  }
}

.text {
  font-size: 1.25rem;
  line-height: 1.8;
  color: var(--color-pale);
  text-align: center;
}
